---
Tournament:
  name: Tulare Regional Tournament
  short name: Tulare Regional
  location: Online
  state: nCA
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-07
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 6
  trophies: 6
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 505
  school: Exeter High School
  state: CA
- number: 504
  school: Mission Oak High School
  suffix: Purple
  state: CA
- number: 508
  school: Orosi High School
  suffix: Red Birds
  state: CA
- number: 509
  school: Orosi High School
  suffix: Rockets
  state: CA
- number: 507
  school: Orosi High School
  suffix: Megaminds
  state: CA
- number: 506
  school: Redwood High School
  state: CA
  city: Visalia
- number: 512
  school: Sequoia High School
  state: CA
- number: 510
  school: Tulare Union High School
  suffix: Black
  state: CA
- number: 511
  school: Tulare Union High School
  suffix: Red
  state: CA
- number: 503
  school: Tulare Western High School
  suffix: Mustangs
  state: CA
- number: 502
  school: University Preparatory High School
  suffix: Hydrogen 41
  state: CA
- number: 501
  school: University Preparatory High School
  suffix: Helium 42
  state: CA
Placings:
- team: 505
  event: Anatomy and Physiology
  place: 2
- team: 505
  event: Astronomy
  place: 1
- team: 505
  event: Bridge
  place: 1
- team: 505
  event: Cell Biology
  place: 5
- team: 505
  event: Chemistry Lab
  place: 4
- team: 505
  event: Codebusters
  place: 8
- team: 505
  event: Detector Building
  place: 4
- team: 505
  event: Disease Detectives
  place: 6
- team: 505
  event: Dynamic Planet
  place: 5
- team: 505
  event: Environmental Chemistry
  place: 2
- team: 505
  event: Experimental Design
  place: 1
- team: 505
  event: Forensics
  place: 7
- team: 505
  event: Gravity Vehicle
  place: 8
- team: 505
  event: Green Generation
  place: 3
- team: 505
  event: It's About Time
  place: 3
- team: 505
  event: Ornithology
  place: 3
- team: 505
  event: Ping Pong Parachute
  participated: false
- team: 505
  event: Remote Sensing
  place: 6
- team: 505
  event: Rocks and Minerals
  place: 2
- team: 505
  event: Trajectory
  place: 4
- team: 505
  event: WiFi Lab
  participated: false
- team: 505
  event: Wright Stuff
  place: 3
- team: 505
  event: Write It Do It
  place: 2
- team: 504
  event: Anatomy and Physiology
  place: 9
- team: 504
  event: Astronomy
  place: 8
- team: 504
  event: Bridge
  place: 4
- team: 504
  event: Cell Biology
  place: 6
- team: 504
  event: Chemistry Lab
  place: 9
- team: 504
  event: Codebusters
  participated: true
- team: 504
  event: Detector Building
  place: 7
- team: 504
  event: Disease Detectives
  place: 3
- team: 504
  event: Dynamic Planet
  place: 7
- team: 504
  event: Environmental Chemistry
  place: 8
- team: 504
  event: Experimental Design
  place: 7
- team: 504
  event: Forensics
  place: 4
- team: 504
  event: Gravity Vehicle
  place: 1
- team: 504
  event: Green Generation
  place: 6
- team: 504
  event: It's About Time
  place: 1
- team: 504
  event: Ornithology
  place: 1
- team: 504
  event: Ping Pong Parachute
  place: 1
- team: 504
  event: Remote Sensing
  place: 2
- team: 504
  event: Rocks and Minerals
  place: 8
- team: 504
  event: Trajectory
  place: 6
- team: 504
  event: WiFi Lab
  place: 5
- team: 504
  event: Wright Stuff
  place: 6
- team: 504
  event: Write It Do It
  place: 7
- team: 508
  event: Anatomy and Physiology
  place: 6
- team: 508
  event: Astronomy
  place: 9
- team: 508
  event: Bridge
  place: 5
- team: 508
  event: Cell Biology
  place: 8
- team: 508
  event: Chemistry Lab
  place: 5
- team: 508
  event: Codebusters
  place: 6
- team: 508
  event: Detector Building
  place: 8
- team: 508
  event: Disease Detectives
  place: 5
- team: 508
  event: Dynamic Planet
  place: 4
- team: 508
  event: Environmental Chemistry
  place: 5
- team: 508
  event: Experimental Design
  place: 5
- team: 508
  event: Forensics
  place: 9
- team: 508
  event: Gravity Vehicle
  place: 3
- team: 508
  event: Green Generation
  place: 5
- team: 508
  event: It's About Time
  place: 2
- team: 508
  event: Ornithology
  place: 7
- team: 508
  event: Ping Pong Parachute
  place: 2
- team: 508
  event: Remote Sensing
  place: 5
- team: 508
  event: Rocks and Minerals
  place: 6
- team: 508
  event: Trajectory
  participated: false
- team: 508
  event: WiFi Lab
  place: 7
- team: 508
  event: Wright Stuff
  place: 1
- team: 508
  event: Write It Do It
  place: 6
- team: 509
  event: Anatomy and Physiology
  place: 7
- team: 509
  event: Astronomy
  place: 6
- team: 509
  event: Bridge
  place: 8
- team: 509
  event: Cell Biology
  place: 9
- team: 509
  event: Chemistry Lab
  place: 6
- team: 509
  event: Codebusters
  place: 3
- team: 509
  event: Detector Building
  place: 3
- team: 509
  event: Disease Detectives
  place: 4
- team: 509
  event: Dynamic Planet
  place: 10
- team: 509
  event: Environmental Chemistry
  place: 6
- team: 509
  event: Experimental Design
  place: 3
- team: 509
  event: Forensics
  place: 3
- team: 509
  event: Gravity Vehicle
  place: 5
- team: 509
  event: Green Generation
  place: 9
- team: 509
  event: It's About Time
  place: 4
- team: 509
  event: Ornithology
  place: 5
- team: 509
  event: Ping Pong Parachute
  place: 3
- team: 509
  event: Remote Sensing
  place: 9
- team: 509
  event: Rocks and Minerals
  place: 10
- team: 509
  event: Trajectory
  participated: false
- team: 509
  event: WiFi Lab
  place: 6
- team: 509
  event: Wright Stuff
  place: 5
- team: 509
  event: Write It Do It
  place: 8
- team: 507
  event: Anatomy and Physiology
  place: 1
- team: 507
  event: Astronomy
  place: 4
- team: 507
  event: Bridge
  place: 2
- team: 507
  event: Cell Biology
  place: 1
- team: 507
  event: Chemistry Lab
  place: 7
- team: 507
  event: Codebusters
  place: 7
- team: 507
  event: Detector Building
  place: 6
- team: 507
  event: Disease Detectives
  place: 8
- team: 507
  event: Dynamic Planet
  place: 8
- team: 507
  event: Environmental Chemistry
  place: 7
- team: 507
  event: Experimental Design
  place: 4
- team: 507
  event: Forensics
  place: 6
- team: 507
  event: Gravity Vehicle
  place: 2
- team: 507
  event: Green Generation
  place: 8
- team: 507
  event: It's About Time
  place: 6
- team: 507
  event: Ornithology
  place: 4
- team: 507
  event: Ping Pong Parachute
  place: 4
- team: 507
  event: Remote Sensing
  place: 3
- team: 507
  event: Rocks and Minerals
  place: 4
- team: 507
  event: Trajectory
  place: 3
- team: 507
  event: WiFi Lab
  place: 2
- team: 507
  event: Wright Stuff
  place: 4
- team: 507
  event: Write It Do It
  place: 1
- team: 506
  event: Anatomy and Physiology
  place: 5
- team: 506
  event: Astronomy
  place: 5
- team: 506
  event: Bridge
  place: 9
- team: 506
  event: Cell Biology
  place: 3
- team: 506
  event: Chemistry Lab
  place: 1
- team: 506
  event: Codebusters
  place: 2
- team: 506
  event: Detector Building
  participated: false
- team: 506
  event: Disease Detectives
  place: 7
- team: 506
  event: Dynamic Planet
  place: 3
- team: 506
  event: Environmental Chemistry
  participated: false
- team: 506
  event: Experimental Design
  place: 2
- team: 506
  event: Forensics
  place: 5
- team: 506
  event: Gravity Vehicle
  participated: false
- team: 506
  event: Green Generation
  place: 1
- team: 506
  event: It's About Time
  participated: false
- team: 506
  event: Ornithology
  place: 6
- team: 506
  event: Ping Pong Parachute
  participated: false
- team: 506
  event: Remote Sensing
  place: 1
- team: 506
  event: Rocks and Minerals
  place: 1
- team: 506
  event: Trajectory
  place: 5
- team: 506
  event: WiFi Lab
  participated: false
- team: 506
  event: Wright Stuff
  participated: false
- team: 506
  event: Write It Do It
  place: 9
- team: 512
  event: Anatomy and Physiology
  participated: false
- team: 512
  event: Astronomy
  participated: false
- team: 512
  event: Bridge
  participated: false
- team: 512
  event: Cell Biology
  participated: false
- team: 512
  event: Chemistry Lab
  participated: false
- team: 512
  event: Codebusters
  participated: false
- team: 512
  event: Detector Building
  participated: false
- team: 512
  event: Disease Detectives
  participated: false
- team: 512
  event: Dynamic Planet
  participated: false
- team: 512
  event: Environmental Chemistry
  participated: false
- team: 512
  event: Experimental Design
  participated: false
- team: 512
  event: Forensics
  participated: false
- team: 512
  event: Gravity Vehicle
  participated: false
- team: 512
  event: Green Generation
  participated: false
- team: 512
  event: It's About Time
  participated: false
- team: 512
  event: Ornithology
  participated: false
- team: 512
  event: Ping Pong Parachute
  participated: false
- team: 512
  event: Remote Sensing
  participated: false
- team: 512
  event: Rocks and Minerals
  participated: false
- team: 512
  event: Trajectory
  participated: false
- team: 512
  event: WiFi Lab
  participated: false
- team: 512
  event: Wright Stuff
  participated: false
- team: 512
  event: Write It Do It
  participated: false
- team: 510
  event: Anatomy and Physiology
  place: 3
- team: 510
  event: Astronomy
  place: 3
- team: 510
  event: Bridge
  place: 7
- team: 510
  event: Cell Biology
  place: 2
- team: 510
  event: Chemistry Lab
  place: 8
- team: 510
  event: Codebusters
  place: 5
- team: 510
  event: Detector Building
  place: 1
- team: 510
  event: Disease Detectives
  place: 1
- team: 510
  event: Dynamic Planet
  place: 2
- team: 510
  event: Environmental Chemistry
  place: 3
- team: 510
  event: Experimental Design
  place: 6
- team: 510
  event: Forensics
  place: 8
- team: 510
  event: Gravity Vehicle
  place: 6
- team: 510
  event: Green Generation
  place: 2
- team: 510
  event: It's About Time
  place: 7
- team: 510
  event: Ornithology
  place: 8
- team: 510
  event: Ping Pong Parachute
  place: 7
- team: 510
  event: Remote Sensing
  place: 4
- team: 510
  event: Rocks and Minerals
  place: 7
- team: 510
  event: Trajectory
  place: 2
- team: 510
  event: WiFi Lab
  place: 1
- team: 510
  event: Wright Stuff
  place: 2
- team: 510
  event: Write It Do It
  place: 5
- team: 511
  event: Anatomy and Physiology
  participated: false
- team: 511
  event: Astronomy
  place: 10
- team: 511
  event: Bridge
  participated: false
- team: 511
  event: Cell Biology
  participated: false
- team: 511
  event: Chemistry Lab
  participated: false
- team: 511
  event: Codebusters
  participated: false
- team: 511
  event: Detector Building
  participated: false
- team: 511
  event: Disease Detectives
  participated: false
- team: 511
  event: Dynamic Planet
  place: 9
- team: 511
  event: Environmental Chemistry
  participated: false
- team: 511
  event: Experimental Design
  participated: false
- team: 511
  event: Forensics
  participated: false
- team: 511
  event: Gravity Vehicle
  participated: false
- team: 511
  event: Green Generation
  participated: false
- team: 511
  event: It's About Time
  participated: false
- team: 511
  event: Ornithology
  participated: false
- team: 511
  event: Ping Pong Parachute
  participated: false
- team: 511
  event: Remote Sensing
  participated: false
- team: 511
  event: Rocks and Minerals
  place: 9
- team: 511
  event: Trajectory
  participated: false
- team: 511
  event: WiFi Lab
  participated: false
- team: 511
  event: Wright Stuff
  participated: false
- team: 511
  event: Write It Do It
  participated: false
- team: 503
  event: Anatomy and Physiology
  place: 10
- team: 503
  event: Astronomy
  participated: false
- team: 503
  event: Bridge
  participated: false
- team: 503
  event: Cell Biology
  participated: false
- team: 503
  event: Chemistry Lab
  participated: false
- team: 503
  event: Codebusters
  participated: false
- team: 503
  event: Detector Building
  participated: false
- team: 503
  event: Disease Detectives
  participated: false
- team: 503
  event: Dynamic Planet
  participated: false
- team: 503
  event: Environmental Chemistry
  participated: false
- team: 503
  event: Experimental Design
  participated: false
- team: 503
  event: Forensics
  participated: false
- team: 503
  event: Gravity Vehicle
  participated: false
- team: 503
  event: Green Generation
  participated: false
- team: 503
  event: It's About Time
  participated: false
- team: 503
  event: Ornithology
  participated: false
- team: 503
  event: Ping Pong Parachute
  participated: false
- team: 503
  event: Remote Sensing
  participated: false
- team: 503
  event: Rocks and Minerals
  participated: false
- team: 503
  event: Trajectory
  participated: false
- team: 503
  event: WiFi Lab
  participated: false
- team: 503
  event: Wright Stuff
  participated: false
- team: 503
  event: Write It Do It
  participated: false
- team: 502
  event: Anatomy and Physiology
  place: 8
- team: 502
  event: Astronomy
  place: 7
- team: 502
  event: Bridge
  place: 3
- team: 502
  event: Cell Biology
  place: 7
- team: 502
  event: Chemistry Lab
  place: 2
- team: 502
  event: Codebusters
  place: 4
- team: 502
  event: Detector Building
  place: 2
- team: 502
  event: Disease Detectives
  place: 9
- team: 502
  event: Dynamic Planet
  place: 1
- team: 502
  event: Environmental Chemistry
  place: 1
- team: 502
  event: Experimental Design
  place: 8
- team: 502
  event: Forensics
  place: 2
- team: 502
  event: Gravity Vehicle
  place: 7
- team: 502
  event: Green Generation
  place: 7
- team: 502
  event: It's About Time
  place: 5
- team: 502
  event: Ornithology
  place: 2
- team: 502
  event: Ping Pong Parachute
  place: 6
- team: 502
  event: Remote Sensing
  place: 8
- team: 502
  event: Rocks and Minerals
  place: 5
- team: 502
  event: Trajectory
  place: 1
- team: 502
  event: WiFi Lab
  place: 3
- team: 502
  event: Wright Stuff
  place: 7
- team: 502
  event: Write It Do It
  place: 3
- team: 501
  event: Anatomy and Physiology
  place: 4
- team: 501
  event: Astronomy
  place: 2
- team: 501
  event: Bridge
  place: 6
- team: 501
  event: Cell Biology
  place: 4
- team: 501
  event: Chemistry Lab
  place: 3
- team: 501
  event: Codebusters
  place: 1
- team: 501
  event: Detector Building
  place: 5
- team: 501
  event: Disease Detectives
  place: 2
- team: 501
  event: Dynamic Planet
  place: 6
- team: 501
  event: Environmental Chemistry
  place: 4
- team: 501
  event: Experimental Design
  participated: true
- team: 501
  event: Forensics
  place: 1
- team: 501
  event: Gravity Vehicle
  place: 4
- team: 501
  event: Green Generation
  place: 4
- team: 501
  event: It's About Time
  place: 8
- team: 501
  event: Ornithology
  place: 9
- team: 501
  event: Ping Pong Parachute
  place: 5
- team: 501
  event: Remote Sensing
  place: 7
- team: 501
  event: Rocks and Minerals
  place: 3
- team: 501
  event: Trajectory
  place: 7
- team: 501
  event: WiFi Lab
  place: 4
- team: 501
  event: Wright Stuff
  place: 8
- team: 501
  event: Write It Do It
  place: 4
